
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "FaceRecognition-python", "FaceRecognition-python.pyproj", "{C5BCF1AD-E7A4-41BE-8F0E-28DB4B669EEC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C5BCF1AD-E7A4-41BE-8F0E-28DB4B669EEC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5BCF1AD-E7A4-41BE-8F0E-28DB4B669EEC}.Release|Any CPU.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {29568353-A5E1-4ECF-9F70-31492869FB0D}
	EndGlobalSection
EndGlobal
